body{
	margin:0; 
	padding:0;
	background:#ffffff;
}
img{
	border:0;
}
td{
	font-family: "trebuchet ms", verdana, arial, sans-serif;
	font-size: 0.7em;
	color: #003366;
}
/*  +++++++++++++++   general text */
h1{
	color: #1488a7;
	font-family:"lucida sans", tahoma, sans-serif;
	font-style: italic;
	font-size:2em;
	font-weight:normal;
}
h2{	
	font-family:"lucida sans", tahoma, sans-serif;
	color: #968e6f;
	font-size:1.6em;
	font-weight:normal;
}
h3{
	color: #e9b813;
	font-size:1.6em;
	font-weight:normal;
}
h4{
	color: #C86C00;
	font-size:1.4em;
	font-weight:normal;
	padding:0;
	margin-bottom:3px;
}
h5{
	color: #9e7350;
	font-family:"lucida sans", tahoma, sans-serif;
	font-style: italic;
	font-size:1.2em;
	font-weight:normal;
	margin-bottom:4px;
	border-bottom:1px solid #9e7350;
}
.bold{
	font-weight:bold;
}
.smalltext{
	font-size:0.9em;
}
/*  +++++++++++++++   general table stuff */
.full_width{
	width:100%;
}
.halfwidth_left{
	width:50%;
}
.halfwidth_right{
	width:50%;
}
/* +++++++++++++++   table structure main */
.main_table{
	width:70%; 
	height:100%;
}
.content_table{
	width:100%;
	height:100%;
}
.main_content_cell{
	padding:10px;
	width:100%;
}
/* +++++++++++++++   top section */
.logo_cell01{
	height:86px;
}
.logo_cell01_right{
	height:86px;	
	width:100%;
}
.banner_cell{
	width:100%;
	text-align:right;
	padding-left:20px;	
}
.logo_cell02{
	height:20px;
}
.logo_cell02_right{
	height:20px;	
	background:url("img/top_section/nav02_back.gif") top left repeat-x #ffffff;
}
.logo_cell03{
	height:24px;
	background:#d2923b;
}
.logo_cell03_right{
	height:24px;	
	background:url("img/top_section/nav03_back.gif") top left repeat-x #d2923b;
}
/* +++++++++++++++  top section links */
a.topnav01{
	color: #4f92ad;
	text-decoration: none;
	font-weight:bold;
	font-size: 0.9em;
}
a.topnav01:hover{
	color: #4f92ad;
	text-decoration: underline;
	font-weight:bold;
	font-size: 0.9em;
}
.topnav01_at{
	color: #003850;
	font-weight:bold;
	font-size: 0.9em;
}
.topnav01_text{
	color:#ffde85;
}
a.topnav02{
	color: #460200;
	text-decoration: none;
	font-weight:bold;
	font-size: 0.9em;
}
a.topnav02:hover{
	color: #460200;
	text-decoration: underline;
	font-weight:bold;
	font-size: 0.9em;
}
.topnav02_at{
	color: #ffde85;
	font-weight:bold;
	font-size: 0.9em;
}
.topnav02_text{
	color:#ffde85;
}
/* +++++++++++++++   title section */
.title_table{
	width:100%;
	background:url("img/titles/title_back.gif") top left repeat-x #ffffff;
}
.title_right{
	width:29px;
}
.title_body{
	font-family:"lucida sans", verdana, arial, sans-serif;
	width:100%;
	font-size:1.1em;
	color:#9a724e;
	font-style:italic;
	padding-bottom:3px;
}
/* home image */
.home_image_left{
float:left;
padding:0 20px 20px 0;
}
.home_image_right{
float:right;
padding:10px 0 20px 10px;
}
.clearfloat{
clear:both;
}
/*  +++++++++++++++   left hand side */
.sidenav_column{
	background:url("img/left_section/gradient.gif") top right no-repeat #f2d3a3;
}
/*  +++++++++++++++   right hand side */
.right_column{
	width:151px;
	background:url("img/right_section/gradient.gif") bottom right no-repeat #b5d2df;
}
.right_title{
	font-family:"lucida sans", verdana, arial, sans-serif;
	font-size:1.1em;
	color:#ffffff;
	background:url("img/titles/right_titleback.gif") top left repeat-x #5385a0;
	height:30px;
	line-height:30px;
	padding-left:28px;
}
.right_box{
	padding:4px;
	color:#ff6633;
	font-size:0.6em;
}
.right_box_thin{
	padding:2px;
	color:#ff6633;
	font-size:0.6em;
}
.right_link_div{
	border-top:1px solid #ff6633;
	text-align:right;
}
.right_link_bottom{
	border-top:1px solid #1488a7;
	font-size:0.9em;	
	text-align:center;
}
/*  +++++++++++++++   right hand side links */
a.right_link_main{
	color: #460200;
	text-decoration: none;
	font-weight:normal;
}
a.right_link_main:hover{
	color: #005f80;
	text-decoration: none;
	font-weight:normal;
}
a.right_link_feat{
	color: #005f80;
	text-decoration: none;
	font-weight:bold;
}
a.right_link_feat:hover{
	color: #004559;
	text-decoration: underline;
	font-weight:bold;
}
/* +++++++++++++++   general links */
a{
	color: #cc6633;
	text-decoration: underline;
	font-weight:normal;
}
a:hover{
	color: #9e7350;
	text-decoration: underline;
	font-weight:normal;
}
/* +++++++++++++++   general links - tips*/
a.tipslink{
	color: #1589a7;
	text-decoration: none;
	font-weight:bold;
}
a.tipslink:hover{
	color: #00795D;
	text-decoration: underline;
	font-weight:bold;
}
a.tipslink02{
	color: #C32A3E;
	text-decoration: none;
	font-weight:bold;
}
a.tipslink02:hover{
	color: #9F0024;
	text-decoration: none;
	font-weight:bold;
}
a.tipslink03{
	color: #4C98CF;
	text-decoration: none;
	font-weight:bold;
}
a.tipslink03:hover{
	color: #007F6E;
	text-decoration: none;
	font-weight:bold;
}
/* +++++++++++++++   general links - results */
a.results_link{
	color: #12897C;
	text-decoration: none;
	font-weight:bold;
}
a.results_link:hover{
	color: #4C98CF;
	text-decoration: none;
	font-weight:bold;
}
a.results_link02{
	color: #007F6E;
	text-decoration: none;
	font-weight:bold;
}
a.results_link02:hover{
	color: #4C98CF;
	text-decoration: none;
	font-weight:bold;
}
.results_footer_link{
	color: #666666;
	text-decoration: none;
	font-weight:bold;
}
a.results_footer_link:hover{
	color: #333333;
	text-decoration: none;
	font-weight:bold;
}
/* +++++++++++++++   general links - product stuff */
a.product_link{
	display:block;
	width:100%;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	border-top:1px dotted #000000;
	text-align:right;
}
a.product_link:hover{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-top:1px solid #000000;
	text-align:right;
}
/*  +++++++++++++++   forms */
form{
	margin:0px; 
	padding:0px;
}
.form{
	font-family: verdana, arial, sans-serif;
	color: #226075;
	background-color: #ffffff;	
	font-size:0.9em;
}
.formtext{
	color: #226075;
	text-align:right;
}
.formtext_plain{
	color: #226075;
}
.submit{
	background: #1488a7;
	color:#ffffff;
}
.formcell{
	background:#fdf8e7;
}
.form_table{
	border:1px solid #e9b813;
}
 input, textarea{
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color:  #000000;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #000000;
}	
/* +++++++++++++++   contact us page */
.contactpictable{
	border-top:1px solid #e9b813;
	border-bottom:1px solid #e9b813;
}
.form_titletop{
	background:#fbf1d0;
	border-bottom:1px solid #e9b813;
}
.form_titlebottom{
	background:#fbf1d0;
	border-top:1px solid #e9b813;
}
/* +++++++++++++++   bottom section */
.bottom_row_spacer{
	background:#ffffff;
	height:1px;
}
.bottom_row{
	background:#9e7350;
	height:36px;
	padding-left:141px;
}
/* +++++++++++++++   bottom section links */
a.botnav{
	color: #ffd882;
	text-decoration: none;
	font-weight:normal;
	font-size:0.9em;
}
a.botnav:hover{
	color: #f0daa0;
	text-decoration: underline;
	font-weight:normal;
	font-size:0.9em;
}
.botnav_text{
	color: #ffffff;
	font-size:0.9em;
}
.botnav_at{
	color: #ffffff;
	font-size:0.9em;
}
/* +++++++++++++++   right side boxes */
.home_tips_table{
	background:#ffffff; 
	color:#30A789;
	font-size: 0.6em;
	padding:1px 0 0 0;
}
.home_tips_table_bottom{
	background:url("img/tipsbox/toptips_bottom.gif") bottom left no-repeat transparent; 
	text-align:right;
	padding:2px 4px 2px 2px;
	font-size:0.6em;
}
.home_news_table{
	color:#30A789;
	font-size: 0.6em;
	padding:1px 0 0 3px;
}
.home_news_table_bottom{
	background:url("img/tipsbox/toptips_bottom.gif") bottom left no-repeat transparent; 
	text-align:right;
	padding:2px 4px 2px 2px;
	font-size:0.6em;
}
.home_specialoffers_table{
	background:#ffffff; 
	color:#349F99;
	margin:0 2px 0 2px;
	font-size: 0.6em;
}
.home_competition_table{
	background:#ffffff; 
	color:#349F99;
	width:150px;
	margin:0 2px 0 2px;
	font-size: 0.6em;
}
/* +++++++++++++++  title stuff */
.title_hr{
	background:#4C98CF;
}
.title_padding{
	padding-top:5px;
}
/* +++++++++++++++  tip search */
.tipssearch_table{
	width:50%;
}
/* +++++++++++++++  paint title */
.painttitle_blue{
	font-size:0.6em;
	font-weight:bold;
	letter-spacing:0.4em;
	color:#ffffff;
	background:url("img/paint_title/blue_back.gif") top left repeat-x #679db3;
}
.painttitle_yellow{
	font-size:0.6em;
	font-weight:bold;
	letter-spacing:0.4em;
	color:#ffffff;
	background:url("img/paint_title/yellow_back.gif") top left repeat-x #eabb1c;
}
.paint_roller{
	width:28px;
}
.painttittle_padding{
	padding-top:2px;
}
/* +++++++++++++++   results */
.results_table{
	width:80%;
}
.results_table_head{
	color:#666666;
	font-weight:bold;
	background:url("img/results_table_gradient.gif") top left repeat-y #ffffff;
	border:1px solid #5f5c2f;
	text-align:center;
}
.results_table_bodyborder{
	border:1px solid #5f5c2f;
	background:#ffffff;
	padding:10px;
}
.results_table_tipsbody{
	border:1px solid #5f5c2f;
	background:#ffffff;
	padding:10px;
}
.results_table_linesmain{
	width:80%;
}
.results_table_lines{
	color:#589FD2;
	background:url("img/results_table_lineback.gif") bottom left repeat-x #ffffff;
}
.results_table_linemask{
	background:#ffffff;
	padding-right:2px;
}
.results_table_footer{
	color:#666666;
	background:url("img/results_table_gradient.gif") top left repeat-y #ffffff;
	border:1px solid #5f5c2f;
	text-align:right;
	font-size:0.6em;
}
.results_table_cat{
	font-weight:bold;
	color:#666666;
}
.results_table_county{
	color:#333333;
}
.table_searchbody{
	border:1px solid #C6C0C5;
	background:url("img/results_table_greycorner.gif") bottom left no-repeat #ffffff;
	padding:10px;
	width:80%;
}
.special_offers_spacing{
	border:1px solid #E5E5E5;
}
.navline_text{
	color:#cc6633; 
	font-weight:normal;
	font-size:0.9em;
}
/* +++++++++++++++   PRODUCT DETAILS*/
.product_details_table{
	width:100%;
	border:1px solid #CC6600;
}
.product_details_head{
	background:#CC6600;
	color:#ffffff;
	font-weight:bold;
	font-size:0.6em;
	text-align:center;
	width:25%;
}
.product_details_body{
	border:1px solid #CC6600;
	font-size:0.7em;
	width:25%;
}
.price{
	border:1px solid #C0C0C0;
	color:#666666;
	padding:5px 5px 5px 10px;
}
.alt_price{
	color:#CC6600;
	font-weight:bold;
}
/* +++++++++++++++   BASKET*/
.basket_cell_01{
	color: #000000;
	font-weight: bold;
	border:1px solid #4C98CF;
	padding:2px;
}
.basket_cell_02{
	color: #ffffff;
	background:#4C98CF;
	font-weight: bold;
	text-align:right;
}
.basket_cell_03{
	color: #000000;
	padding:2px;
	border:1px solid #B2B2B2;
}
.basket_cell_04{
	color: #17917F;
	font-weight: bold;
	text-align:right;
}
.offer_text{
	color: #FF6100;
	font-weight: bold;
	padding:4px;
}
.related_title{
	color: #ffffff;
	font-weight: bold;
	padding:2px;
}
.related_cell{
	border:1px solid #4C98CF;
	text-align:center;
	font-size:0.6em;
	padding:1px;
}
/* +++++++++++++++   ask the doctor */
.ask_table_home{
	background:#f0daa0;
	width:240px;
}
.ask_results_table{
	width:80%;
}
.ask_innertable{
	width:161px;
	height:126px;
}
.ask_question{
	font-weight:bold;
	font-size:0.6em;	
	padding-left:4px;
	padding-right:4px;	
	padding-bottom:2px;
}
.ask_back{
	background:url("img/ask_the_doctor/askhome_03.gif") bottom left no-repeat #f0daa0;
}
.ask_answer{
	background:#fbf4e3;
	font-size:0.9em;
	padding:5px;
}
.ask_links{
	color:#ff6633;
	padding-top:2px;
	padding-bottom:2px;
}
.asklink_div{
	font-size:0.9em;	
	text-align:center;
	height:12px;
	color:#ff6633;	
	line-height:12px;
}
a.ask_link{
	color: #005f80;
	text-decoration: none;
	font-weight:bold;
}
a.ask_link:hover{
	color: #004559;
	text-decoration: underline;
	font-weight:bold;
}
a.asklink{
	color: #005f80;
	text-decoration: none;
	font-weight:bold;
}
a.asklink:hover{
	color: #004559;
	text-decoration: underline;
	font-weight:bold;
}
a.asklink02{
	color: #1588a7;
	text-decoration: none;
	font-weight:bold;
}
a.asklink02:hover{
	color: #1baad0;
	text-decoration: none;
	font-weight:bold;
}
a.asklink03{
	color: #d1903e;
	text-decoration: none;
	font-weight:bold;
}
a.asklink03:hover{
	color: #007F6E;
	text-decoration: none;
	font-weight:bold;
}
.image_table{
	width:396px;
	height:200px;
}
.image_back{
	background:url("img/ask_the_doctor/doctor_background.jpg") bottom left no-repeat #ffffff;	
	padding-left:125px;
	padding-right:30px;
}
.ask_table{
	width:80%;
}
.ask_table_head{
	color:#9a6e52;
	font-weight:bold;
	background:url("img/ask_table_gradient.gif") top left repeat-y #ffffff;
	border:1px solid #5f5c2f;
	text-align:center;
}
.ask_table_bodyborder{
	border:1px solid #5f5c2f;
	background:#ffffff;
	padding:10px;
}
.ask_table_tipsbody{
	border:1px solid #5f5c2f;
	background:#ffffff;
	padding:10px;
}
.ask_table_questionsbody{
	border:1px solid #5f5c2f;
	background:#ffffff;
	padding:10px;
}
.ask_table_linesmain{
	width:80%;
}
.ask_table_lines{
	color:#589FD2;
	background:url("img/results_table_lineback.gif") bottom left repeat-x #ffffff;
}
.ask_table_linemask{
	background:#ffffff;
	padding-right:2px;
}
.ask_table_footer{
	color:#666666;
	background:url("img/ask_table_gradient.gif") top left repeat-y #ffffff;
	border:1px solid #5f5c2f;
	text-align:right;
	font-size:0.6em;
}
.ask_table_cat{
	font-weight:bold;
	color:#666666;
}
.ask_footer_link{
	color: #9a6e52;
	text-decoration: none;
	font-weight:bold;
}
a.ask_footer_link:hover{
	color: #4d3729;
	text-decoration: none;
	font-weight:bold;
}
/* +++++++++++++++   featured offer */
.featured_offer_table{
	width:100%;
	border:1px solid #605f31;
}
/* +++++++++++++++   featured products */
.feat_table_cell{
	width:50%;
	padding:2px;
}
.feat_innertable{
	width:100%;
	border:1px solid #605f31;
}
.feat_innertext{
	padding:2px;
}
.price_text{
	color:#f50000;
	font-weight:bold;
}